a.main-link, a.main-link:visited, .website-link a, .website-link a:visited, .enquire-land, .enquire-land:visited {
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	line-height:22px;
	letter-spacing:2px;
	font-weight:400;
	text-transform: uppercase;
	text-decoration: none;
	color:#fff;
	padding: 10px 40px;
	background: #4767b1;
}

.website-link a, .website-link a:visited {
	font-size: 14px;
	padding:6px 20px;
}

a.main-link:hover, a.main-link:focus, .website-link a:focus, .website-link a:hover, .enquire-land:hover, .enquire-land:focus {
	color:#fff;
	background:#2d4896;
}

.uses-google-fonts .unslider .unslider-nav li {
	font-size: 14px;
}

nav .cta {
	float: right;
	margin-top: -4px;
}


.unslider > ol li {
	display: block;
	float: left;
	width: 10px;
	height: 10px;
	margin: 0 4px;
	text-indent: -999em;
	cursor: pointer;
	border: 2px solid rgba(255,255,255,.2);
	border-radius: 5px;
	box-shadow: inset 0 0 0 1px rgba(255,255,255,.1);
	transition: .1s;
}

 > ol li:hover {
	border-width: 5px;
}

  > ol li.active {
	background: #fff;
	border-color: #fff;
	box-shadow: 0 2px 5px rgba(0,0,0,.1);
}

.fullsize {
	height:640px;
	background-position: center center;
}

.banner-text{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	margin-left:15%;
	color: #fff;
}
		
.unslider {
	overflow: hidden;
	position: relative;
}

.unslider .unslider-arrow {
	display: block;
	width: 32px;
	height: 32px;
	top: 50%;
	right: 20px;
	left: auto;
	margin-top: -16px;
	overflow: hidden;
	background: rgba(0,0,0,.2) no-repeat 50% 50%;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAQCAQAAABuQZ3IAAAAi0lEQVR4AU3OISBEQQBAwS0AACS9NxqQgCZpkiYBVddFvWhAAUABAPQCAGC4g/0vTnrBqCfDIZl70J+kMUBPpEwT4FNXxBxz4F1HxHyr4EVTxBLb4EFNxEon4CJSlVNw9AcV9sC16h8osgke1P1ArgXwouVvdQq86ww/GQefusNf7kBviBlxpT8k+gL/Wox4r1d4MwAAAABJRU5ErkJggg==');
	background-size: 7px 11px;
	border-radius: 32px;
	text-indent: -999em;
	opacity: .6;
	transition: opacity .2s;
}

.unslider .unslider-arrow:hover{
	opacity: 1;
}

.unslider .unslider-arrow.prev{
	left: 20px;
	right: auto;
	-ms-transform: rotate(-180deg);
	transform: rotate(-180deg);
}

.unslider .unslider-nav {
	position: relative;
	bottom: 40px;
}

.unslider .unslider-nav ol {
	list-style: none;
	text-align: center;
}

.unslider .unslider-nav ol li {
	display: inline-block;
	float: none;
	width: 6px;
	height: 6px;
	margin: 0 4px;
	padding: 3px;
	background: transparent;
	border-radius: 5px;
	overflow: hidden;
	text-indent: -999em;
	border: 2px solid #fff;
	cursor: pointer;
	opacity: .4;
}

.unslider .unslider-nav ol li.unslider-active {
	background: #fff;
	cursor: default;
	opacity: 1;
}

main.site-main {
	width: calc(100% - 50px);
}


@media only screen and (max-width: 1368px) {

	main.site-main {
		width: calc(100% - 30px);
	}

}


@media only screen and (max-width: 768px) {
	.fullsize {
		height:350px;
		background-size:cover;
	}
}

@media only screen and (max-width: 500px) {
	.fullsize {
		height:280px;
	}
}

@media only screen and (max-width: 320px) {

	a.main-link, a.main-link:visited {
		font-size: 14px;
		line-height:20px;
		padding: 5px 20px;
	}
}

@media only screen and (min-width: 1921px) {
	.fullsize {
		background-size:cover;
	}
}
